Subject: RE: Trouble building wu-ftpd on Sun 4.1.3U1 [1144] [1149]

From: "The best things in life ... are fantasy." <[email-masked]>
Date: Tue, 17 Jan 1995 18:39:19 -0500 (EST)

You need to put in the `support/ftp.h' as /usr/include/arpa/ftp.h and
things should be smooth for you.

Good luck,

PCVS